[Bug 129799] Re: Please sync libdca 0.0.5-0.1 from debian-multimedia.org

Martin Pitt martin.pitt at ubuntu.com
Fri Aug 8 09:23:43 BST 2008


[Updating] libdca (0 [Ubuntu] < 0.0.5-0.1 [www.debian-multimedia.org])
 * Trying to add libdca...
  - <libdca_0.0.5-0.1.dsc: downloading from http://www.debian-multimedia.org/>
  - <libdca_0.0.5.orig.tar.gz: downloading from http://www.debian-multimedia.org/>
  - <libdca_0.0.5-0.1.diff.gz: downloading from http://www.debian-multimedia.org/>


** Changed in: ubuntu
       Status: Confirmed => Fix Released

-- 
Please sync libdca 0.0.5-0.1 from debian-multimedia.org
https://bugs.launchpad.net/bugs/129799
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list